Subject: Re: [Diffserv] QoSSIG BOF

From: Bob Braden <[email-masked]>
Date: Sun, 23 Jan 2000 11:39:59 -0800 (PST)

*>   
  *> Pm sure you can tweak RSVP into doing anything but this is not really
  *> the point. We beleive that there are much simpler ways of solving the
  *> same problems. If we are right there is a solution which is

I would seriously question whether there are "much simpler ways of
solving the same problems".

However, there certainly would be simpler ways to solve a simpler
problem.

Bob Braden